Page 1 of 1

Quake 2 installer

Posted: Thu Aug 18, 2011 16:18
by monsieurweller
Hello !
The quake 2 installer is totally obsolete : it still use libgtk1.2, and this dependency can't be installed in most recent distribution (in fact, since ubuntu hardy, for ubuntu).
For the engine, the only up-to-date engine i know running on linux, is yamagi :
http://www.yamagi.org/quake2

So, it will be awesome if appears a new installer for quake 2. Thanks ! :D

And congratulations for doom3, quake4 and quake wars installer. They works very well ! :)

Re: Quake 2 installer

Posted: Sat Aug 20, 2011 9:08
by rettichschnidi
Updating this one is on our to-do-list for ages. We just never got time to do it. Sorry.